---
references:
- id: FuDrMAD2016
  accessed:
    - year: 2017
      month: 8
      day: 20
  author:
    - family: Fu
      given: Jie
    - family: Luo
      given: Hongyin
    - family: Feng
      given: Jiashi
    - family: Low
      given: Kian Hsiang
    - family: Chua
      given: Tat-Seng
  citation-key: FuDrMAD2016
  container-title: PRoceedings of  IJCAI, 2016
  event-title: IJCAI, 2016
  issued:
    - year: 2016
      month: 1
      day: 5
  title: >-
    DrMAD: Distilling Reverse-Mode Automatic Differentiation for Optimizing
    Hyperparameters of Deep Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1601.00917

- id: LiuDARTS2019
  accessed:
    - year: 2020
      month: 10
      day: 1
  author:
    - family: Liu
      given: Hanxiao
    - family: Simonyan
      given: Karen
    - family: Yang
      given: Yiming
  citation-key: LiuDARTS2019
  container-title: arXiv:1806.09055 [cs, stat]
  issued:
    - year: 2019
      month: 4
      day: 23
  title: 'DARTS: Differentiable Architecture Search'
  type: article-journal
  URL: http://arxiv.org/abs/1806.09055

- id: MaclaurinGradientbased2015
  accessed:
    - year: 2022
      month: 4
      day: 23
  author:
    - family: Maclaurin
      given: Dougal
    - family: Duvenaud
      given: David
    - family: Adams
      given: Ryan
  citation-key: MaclaurinGradientbased2015
  container-title: Proceedings of the 32nd International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 6
      day: 1
  language: en
  page: 2113-2122
  publisher: PMLR
  title: Gradient-based Hyperparameter Optimization through Reversible Learning
  type: paper-conference
  URL: https://proceedings.mlr.press/v37/maclaurin15.html

- id: WangRethinking2020
  accessed:
    - year: 2021
      month: 4
      day: 13
  author:
    - family: Wang
      given: Ruochen
    - family: Cheng
      given: Minhao
    - family: Chen
      given: Xiangning
    - family: Tang
      given: Xiaocheng
    - family: Hsieh
      given: Cho-Jui
  citation-key: WangRethinking2020
  event-title: International Conference on Learning Representations
  issued:
    - year: 2020
      month: 9
      day: 28
  language: en
  title: Rethinking Architecture Selection in Differentiable NAS
  type: paper-conference
  URL: https://openreview.net/forum?id=PKubaeJkw3

- id: ZouOnestep2008
  accessed:
    - year: 2015
      month: 3
      day: 24
  author:
    - family: Zou
      given: Hui
    - family: Li
      given: Runze
  citation-key: ZouOnestep2008
  container-title: The Annals of Statistics
  DOI: 10.1214/009053607000000802
  ISSN: 0090-5364
  issue: '4'
  issued:
    - year: 2008
      month: 8
      day: 1
  language: EN
  page: 1509-1533
  PMCID: PMC2759727
  PMID: '19823597'
  title: One-step sparse estimates in nonconcave penalized likelihood models
  type: article-journal
  URL: http://arxiv.org/abs/0808.1012
  volume: '36'
...
